:root {
  --nstext_indent: 8px;
  --mc1: #006cb8;
  --mobile-boldface: Roboto,"Noto Sans TC","Heiti TC","Heiti SC","Microsoft JhengHei",Arial;
}
html {scroll-behavior: smooth;}
@media (min-width:1400px) {
  .container {
    max-width: 1280px;
  }
}
/* 常用 */
hr {
  border-top: 1px solid #c9c9c9;
}
.clamp {
  --line-height: 1.5;
  margin-bottom: 0;
  position: relative;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  max-width: 100%;
  line-height: var(--line-height);
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.clamp-2 {
  -webkit-line-clamp: 2;
}
.clamp-3 {
  -webkit-line-clamp: 3;
}
.clamp-4 {
  -webkit-line-clamp: 4;
}
.clamp-5 {
  -webkit-line-clamp: 5;
}
.object-fit {
  position: relative;
  display: block;
  overflow: hidden;
}
.object-fit::before {
    content: '';
    display: block;
    padding-top: 100%;
}
.object-fit::before {
    padding-top: 75%;
}
.object-fit img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
  -o-object-position: center center;
  object-position: center center;
  background-position: center center;
}
.object-fit img {
  -o-object-fit: cover;
  object-fit: cover;
  background-size: cover;
}
main {
  font-family: var(--mobile-boldface);
}
#top-news-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem 1rem;
}
@media (min-width: 992px) {
  #top-news-list {
    grid-template-columns: 50.7% 1fr;
  }
  .item-card {
    flex-direction: row;
  }
}
@media (min-width: 768px) {
  .item-card {
    display: flex;
    gap: 1rem;
  }
  .item-card_photo {
    flex: 1 0 50%;
  }
  .first {color: #fff; grid-row: 1 / 3;}
  .first .item-card {
    position: relative;
    display: block;
  }
  .first .item-card_photo {
    width: 100%;
  }
  .first .item-card_content {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding: 0 1.875rem 1.875rem;
    width: 100%;
    height: 18.125rem;
    background: linear-gradient(180deg, transparent 0, rgba(0, 0, 0, .7) 40%, #000);
  }
}

#topTextBox {
  padding: 10px 15px;
  background-color: var(--mc1);
  font-size: 14px;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0.75rem 1rem;
}
#Breadcrumb a {
  text-decoration: underline;
  text-underline-offset: 2px;
}

.news-cate {
  border-bottom: 1px solid #3f928e;
  margin-bottom: 3rem;
}

.news-categories {
  margin-top: 40px;
  margin-bottom: 20px;
}

#newsType {
  display: flex;
  flex-wrap: wrap;
  padding: 5px 0;
  gap: 0 20px;
  font-weight: 500;
}
#newsType a {transition: color .5s ease;}
#newsType a:hover {color: var(--mc1);}

.grid {
  gap: 1.5rem 0;
}

.hoverScale img {
  transition: transform .5s ease;
  transform: scale(1);
}
.hoverScale:hover img {
  transition: transform .5s ease;
  transform: scale(1.1);
}
.snewsheadline {
  height: 3em;
  margin: 0.5rem 0;
  transition: color .5s ease;
  color: inherit;
  font-weight: 600;
  font-family: var(--mobile-boldface);
}
#top-news .snewsheadline {font-size: 22px;}
.hoverScale:hover .snewsheadline {
  color: #006cb8;
}
.snitem {
  background-color: #f8f8f8;
  padding: 0.5rem 1rem 1rem;
  margin-bottom: 1.5rem;
  transition: background-color 0.5s ease, filter 0.5s ease;
  height: 100%;
}
.snitem:hover {
  background-color: #fff;
  filter: drop-shadow(3px 6px 20px rgba(0,0,0,0.25));
}
.snewsimg {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
  margin: 0 -0.5rem;
}
.snewsimg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.headline {
  font-size: 18px;
  margin-bottom: 20px;
  border-left: 5px solid #006cb8;
  padding: 5px;
  color: #006cb8 
}
.preview {
  overflow: hidden;
  margin-bottom: 0.25rem;
}
.cardBottom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  color: #777;
  font-size: 14px;
  transition: color .5s ease;
}
.snitem:hover .cardBottom{
  color: #B39573;
}
.company-name {
  display: inline;
}
.sndate {
}
@media (min-width: 768px) {
  .news-categories {
    margin-top: 80px;
    margin-bottom: 60px;
  }
}
@media (min-width: 992px) {
  #moretext {order: -1;}
}

/* fix style-rwd.css */
.news-cate li {margin: 5px 0;}
.news-cate li a {
  font-size: 16px;
  padding: 0;
  border: 0;
  color: #000;
}
.news-cate li .selected {
  color: var(--mc1);
  background-color: transparent;
}
.news-more-cate ul li {
  margin: 0 2px;
  white-space: nowrap;
}
@media (max-width: 767.98px) {
  .news-more-cate ul li {
    margin: 0;
  }
  .news-more-cate ul li a {
    margin: 5px 0;
  }
}
#news-list .news-cate ul {margin-bottom: 0;}
.pages ul li {
  line-height: 1.75;
}
.pages ul li i {
  vertical-align: sub;
}

/*展開閱讀更多*/
@media (min-width:768px) {
  .read-more-1 label {display: none;}
}
@media (max-width:767.98px) {
  .read-more-1 {
    position: relative;
  }
  .read-more-1 #moretext {
    position: relative;
    max-height: 60px; /* 開く前に見せたい高さを指定 */
    margin-bottom: 0;
    overflow: hidden;
    transition: max-height 1s;
  }
  .read-more-1:has(:checked) #moretext {
    max-height: 100vh;
  }
  .read-more-1 #moretext::after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, #006CB8e6 50%, #006CB8);
    content: '';
  }
  .read-more-1:has(:checked) #moretext::after {
    content: none;
  }
  .read-more-1 label {
    display: flex;
    align-items: center;
    gap: 0 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: #FFF;
    font-size: .8em;
  }
  .read-more-1 label:hover {
    color: #c7511f;
    text-decoration: underline;
    cursor: pointer;
  }
  .read-more-1:has(:checked) label {
    display: none;
  }
  .read-more-1 label::after {
    display: inline-block;
    width: 10px;
    height: 5px;
    background-color: #b6bdc3;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
  }
  .read-more-1 input {
    display: none;
  }
}